var a01211 =
[
    [ "ExpansionEntityStoragePlaceholder", "d1/d0b/a04890.html", "d1/d0b/a04890" ],
    [ "CanDisplayAttachmentSlot", "d1/d34/a01211.html#a850b9b0562bb3b88cad1d9d6d0202dc9", null ],
    [ "CanDisplayCargo", "d1/d34/a01211.html#a332464243d88767eb38b990e5aa6e1a0", null ],
    [ "CanPutAsAttachment", "d1/d34/a01211.html#abbd8d4142787998dba20c9b75567c440", null ],
    [ "CanPutInCargo", "d1/d34/a01211.html#a5ea0aaf035a1939c725579219040c481", null ],
    [ "CanPutIntoHands", "d1/d34/a01211.html#a9c46909a8838ed5e1786f94e56237b43", null ],
    [ "EEDelete", "d1/d34/a01211.html#a5a7d6901cb9a3c4bf66bf27b82d5ef1a", null ],
    [ "Expansion_GetEntityStorageFileName", "d1/d34/a01211.html#a76d4c72f799ce51276c73dca3f44d469", null ],
    [ "Expansion_GetStoredEntityDisplayName", "d1/d34/a01211.html#aa8b3c9ec23ed300d3c7516434d982644", null ],
    [ "Expansion_HasPlaceholder", "d1/d34/a01211.html#a4b450dba0db83ee5ab8a0df8adf76538", null ],
    [ "Expansion_HasStoredEntity", "d1/d34/a01211.html#a86ffce199dc3af2fea7dc51c20c21fea", null ],
    [ "Expansion_SetStoredEntityData", "d1/d34/a01211.html#a02444f784a878e33611d5fad2d510026", null ],
    [ "Expansion_StoreEntityAndReplace", "d1/d34/a01211.html#aec4c4fdac440d142d3de6d6025f7c0c2", null ],
    [ "ExpansionEntityStoragePlaceholder", "d1/d34/a01211.html#a03dc33f0923d34ecc89d50c0df6753ac", null ],
    [ "GetByStoredEntityGlobalID", "d1/d34/a01211.html#a5d0d12b70732baeb26a322b3c405c582", null ],
    [ "GetDisplayName", "d1/d34/a01211.html#ac3cc1fee11c9ce5bac18d364f296414d", null ],
    [ "IsInventoryVisible", "d1/d34/a01211.html#a074d6a8b3ce6d5ed5aebdf1d6efb4952", null ],
    [ "OnRPC", "d1/d34/a01211.html#a23f886d53b513cd9424769403fbf6866", null ],
    [ "SetActions", "d1/d34/a01211.html#a2a16ada89cf011ca7a42c34ac7a5dc64", null ],
    [ "~ExpansionEntityStoragePlaceholder", "d1/d34/a01211.html#af314ac85d18fac49bbefd2a66d28bd3f", null ],
    [ "m_Expansion_NetsyncData", "d1/d34/a01211.html#a55bea0af4b019b866a2ce5b322fabfce", null ],
    [ "m_Expansion_StoredEntityGlobalID", "d1/d34/a01211.html#acf138b0cfccd89491a9dfce273810820", null ],
    [ "s_Expansion_AllPlaceholders", "d1/d34/a01211.html#aba79ebd6f3417730fc163c64df248b81", null ]
];